<?php

namespace App\Factory\Blog;

use App\Core\Factory\FactoryInterface;
use App\Entity\Blog\Category;

/**
 * class CategoryFactory.
 *
 * @author Simon Vieille <simon@deblan.fr>
 */
class CategoryFactory implements FactoryInterface
{
    public function create(): Category
    {
        return new Category();
    }
}
